Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1101764 - Review Request: drupal7-devel - A suite of modules containing fun for module developers and themers
Summary: Review Request: drupal7-devel - A suite of modules containing fun for module ...
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-05-27 20:54 UTC by Peter Borsa
Modified: 2017-01-12 17:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
jsmith.fedora: fedora-review?
peter.borsa: needinfo+


Attachments (Terms of Use)

Description Peter Borsa 2014-05-27 20:54:47 UTC
Spec URL: http://asrob.fedorapeople.org/SOURCES/drupal7-devel.spec
SRPM URL: http://asrob.fedorapeople.org/SOURCES/drupal7-devel-1.5-1.fc21.src.rpm
Description: A suite of modules containing fun for module developers and themers.
Fedora Account System Username: asrob

koji url:

https://koji.fedoraproject.org/koji/taskinfo?taskID=6898210

rpmlint output:

$ rpmlint drupal7-devel.spec ~/Downloads/drupal7-devel-1.5-1.fc21.src.rpm 
drupal7-devel.src: W: spelling-error Summary(en_US) themers -> themes, theme's, theme rs
drupal7-devel.src: W: spelling-error %description -l en_US themers -> themes, theme's, theme rs
1 packages and 1 specfiles checked; 0 errors, 2 warnings.

Comment 1 Jared Smith 2014-05-28 14:54:34 UTC
Package is *not* approved.  Please check the "Issues" section below.


Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
- If (and only if) the source package includes the text of the license(s) in
  its own file, then that file, containing the text of the license(s) for the
  package is included in %doc.
  Note: Cannot find LICENSE in rpm(s)
  See:
  http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text

- JQuery and Krumo are currently bundled, and should be split out into their
  own packages, using the Javascript Packaging guidelines at
  http://fedoraproject.org/wiki/Packaging:JavaScript

===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
[!]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 30720 bytes in 4 files.
[!]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install' ' DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package do not use a name that already exist
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[!]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[-]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: Dist tag is present (not strictly required in GL).
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: drupal7-devel-1.5-1.fc21.noarch.rpm
          drupal7-devel-1.5-1.fc21.src.rpm
drupal7-devel.noarch: W: spelling-error Summary(en_US) themers -> themes, theme's, theme rs
drupal7-devel.noarch: W: spelling-error %description -l en_US themers -> themes, theme's, theme rs
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/lib/classTree.js
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/lib/classTree.js
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_INSTALL.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_INSTALL.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/white/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/white/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/blank.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/blank.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/elementindex_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/elementindex_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_VERSION.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_VERSION.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/Krumo/krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/Krumo/krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/li_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/li_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: incorrect-fsf-address /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/krumo.js
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/krumo.js
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/TODO
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/TODO
drupal7-devel.noarch: W: spurious-executable-perm /usr/share/doc/drupal7-devel/LICENSE.txt
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/blue/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/blue/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/INSTALL
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/INSTALL
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/packages.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/packages.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/stylesheet.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/stylesheet.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/default/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/default/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/README
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/README
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/class.krumo.php
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/krumo.ini
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/krumo.ini
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_TODO.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_TODO.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/green/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/green/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/index.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/index.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/elementindex.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/elementindex.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/errors.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/errors.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/classtrees_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/classtrees_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/orange/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/orange/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_README.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_README.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/VERSION
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: incorrect-fsf-address /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/banner.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/banner.css
drupal7-devel.src: W: spelling-error Summary(en_US) themers -> themes, theme's, theme rs
drupal7-devel.src: W: spelling-error %description -l en_US themers -> themes, theme's, theme rs
2 packages and 0 specfiles checked; 60 errors, 5 warnings.




Rpmlint (installed packages)
----------------------------
# rpmlint drupal7-devel
drupal7-devel.noarch: W: spelling-error Summary(en_US) themers -> themes, theme's, theme rs
drupal7-devel.noarch: W: spelling-error %description -l en_US themers -> themes, theme's, theme rs
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/lib/classTree.js
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/lib/classTree.js
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_INSTALL.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_INSTALL.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/white/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/white/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/blank.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/blank.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/elementindex_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/elementindex_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_VERSION.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_VERSION.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/Krumo/krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/Krumo/krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/li_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/li_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: incorrect-fsf-address /usr/share/drupal7/modules/devel/krumo/docs/ric_LICENSE.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/krumo.js
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/krumo.js
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/TODO
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/TODO
drupal7-devel.noarch: W: spurious-executable-perm /usr/share/doc/drupal7-devel/LICENSE.txt
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/blue/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/blue/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/INSTALL
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/INSTALL
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/packages.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/packages.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/stylesheet.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/stylesheet.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/default/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/default/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/README
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/README
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/class.krumo.php
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/krumo.ini
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/krumo.ini
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_TODO.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_TODO.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/green/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/green/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/index.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/index.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/elementindex.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/elementindex.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/errors.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/errors.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/classtrees_Krumo.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/classtrees_Krumo.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/skins/orange/skin.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/skins/orange/skin.css
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/ric_README.html
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/ric_README.html
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/VERSION
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: incorrect-fsf-address /usr/share/drupal7/modules/devel/krumo/LICENSE
drupal7-devel.noarch: E: script-without-shebang /usr/share/drupal7/modules/devel/krumo/docs/media/banner.css
drupal7-devel.noarch: E: wrong-script-end-of-line-encoding /usr/share/drupal7/modules/devel/krumo/docs/media/banner.css
1 packages and 0 specfiles checked; 60 errors, 3 warnings.
# echo 'rpmlint-done:'



Requires
--------
drupal7-devel (rpmlib, GLIBC filtered):
    /usr/bin/env
    drupal7(core)
    php-gd
    php-pcre
    php-pecl-xhprof



Provides
--------
drupal7-devel:
    drupal7(devel)
    drupal7(devel_generate)
    drupal7(devel_node_access)
    drupal7-devel



Source checksums
----------------
http://ftp.drupal.org/files/projects/devel-7.x-1.5.tar.gz :
  CHECKSUM(SHA256) this package     : ef4fee7060da2bedf406814bda7441199bfbb5d3c7fa8886d3550d24cfde5f89
  CHECKSUM(SHA256) upstream package : ef4fee7060da2bedf406814bda7441199bfbb5d3c7fa8886d3550d24cfde5f89


Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review -b 1101764
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 2 Peter Borsa 2014-06-09 12:10:25 UTC
I'll split this package this week.


Note You need to log in before you can comment on or make changes to this bug.